@font-face {
    font-family: 'Circular Std Book';
    font-style: normal;
    font-weight: normal;
    src: local('Circular Std Book'), url('/public/fonts/CircularStd-Book.woff') format('woff');
}

@font-face {
    font-family: 'Circular Std Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Circular Std Medium'), url('CircularStd-Medium.woff') format('woff');
}


@font-face {
    font-family: 'Circular Std Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Circular Std Bold'), url('/public/fonts/CircularStd-Bold.woff') format('woff');
}

@font-face {
    font-family: "Mont";
    src: local("Mont"), url("/public/v2/font/Mont-Regular.ttf") format("truetype"),
      url("/public/v2/font/Mont-Regular.woff") format("woff");
    font-style: normal;
  }

body {
    color: #58B7E6;
    font-family: "Circular Std Book", "franklin-gothic-urw", sans-serif;
}

/* Grid redefine */

@media (min-width: 800px) {
    .container {
      width: 750px;
    }
  }
  @media (min-width: 1000px) {
    .container {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }

  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12
   {
      width: 100%;
  }  

  .col-sm-offset-1, .col-sm-offset-3 {
    margin-left: 0px;
  }

@media (max-width: 800px) {

    .footer .col-sm-4 {
        width: 33.33333333%;
    }

    .footer .col-sm-6 {
        width: 50%;
    }

    .footer .col-sm-2 {
        width: 16.66666667%;
    }
  
  }

  @media (max-width: 767px) {   
    
    .footer .col-xs-6 {
        width: 50%;
    }  

} 

  @media (min-width: 768px) {
  
      .col-xs-12 {
        width: 100%;
      }
      .col-xs-11 {
        width: 91.66666667%;
      }
      .col-xs-10 {
        width: 83.33333333%;
      }
      .col-xs-9 {
        width: 75%;
      }
      .col-xs-8 {
        width: 66.66666667%;
      }
      .col-xs-7 {
        width: 58.33333333%;
      }
      .col-xs-6 {
        width: 50%;
      }
      .col-xs-5 {
        width: 41.66666667%;
      }
      .col-xs-4 {
        width: 33.33333333%;
      }
      .col-xs-3 {
        width: 25%;
      }
      .col-xs-2 {
        width: 16.66666667%;
      }
      .col-xs-1 {
        width: 8.33333333%;
      }
      .col-xs-offset-12 {
        margin-left: 100%;
      }
      .col-xs-offset-11 {
        margin-left: 91.66666667%;
      }
      .col-xs-offset-10 {
        margin-left: 83.33333333%;
      }
      .col-xs-offset-9 {
        margin-left: 75%;
      }
      .col-xs-offset-8 {
        margin-left: 66.66666667%;
      }
      .col-xs-offset-7 {
        margin-left: 58.33333333%;
      }
      .col-xs-offset-6 {
        margin-left: 50%;
      }
      .col-xs-offset-5 {
        margin-left: 41.66666667%;
      }
      .col-xs-offset-4 {
        margin-left: 33.33333333%;
      }
      .col-xs-offset-3 {
        margin-left: 25%;
      }
      .col-xs-offset-2 {
        margin-left: 16.66666667%;
      }
      .col-xs-offset-1 {
        margin-left: 8.33333333%;
      }
      .col-xs-offset-0 {
        margin-left: 0%;
      }
  }

  @media (min-width: 800px) {
    .col-sm-12 {
      width: 100%;
    }
    .col-sm-11 {
      width: 91.66666667%;
    }
    .col-sm-10 {
      width: 83.33333333%;
    }
    .col-sm-9 {
      width: 75%;
    }
    .col-sm-8 {
      width: 66.66666667%;
    }
    .col-sm-7 {
      width: 58.33333333%;
    }
    .col-sm-6 {
      width: 50%;
    }
    .col-sm-5 {
      width: 41.66666667%;
    }
    .col-sm-4 {
      width: 33.33333333%;
    }
    .col-sm-3 {
      width: 25%;
    }
    .col-sm-2 {
      width: 16.66666667%;
    }
    .col-sm-1 {
      width: 8.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
      }
      .col-sm-offset-2 {
        margin-left: 16.66666667%;
      }
      .col-sm-offset-1 {
        margin-left: 8.33333333%;
      }    
  }
  @media (min-width: 1000px) {
    .col-md-12 {
      width: 100%;
    }
    .col-md-11 {
      width: 91.66666667%;
    }
    .col-md-10 {
      width: 83.33333333%;
    }
    .col-md-9 {
      width: 75%;
    }
    .col-md-8 {
      width: 66.66666667%;
    }
    .col-md-7 {
      width: 58.33333333%;
    }
    .col-md-6 {
      width: 50%;
    }
    .col-md-5 {
      width: 41.66666667%;
    }
    .col-md-4 {
      width: 33.33333333%;
    }
    .col-md-3 {
      width: 25%;
    }
    .col-md-2 {
      width: 16.66666667%;
    }
    .col-md-1 {
      width: 8.33333333%;
    }
  }
  @media (min-width: 1200px) {
    .col-lg-12 {
      width: 100%;
    }
    .col-lg-11 {
      width: 91.66666667%;
    }
    .col-lg-10 {
      width: 83.33333333%;
    }
    .col-lg-9 {
      width: 75%;
    }
    .col-lg-8 {
      width: 66.66666667%;
    }
    .col-lg-7 {
      width: 58.33333333%;
    }
    .col-lg-6 {
      width: 50%;
    }
    .col-lg-5 {
      width: 41.66666667%;
    }
    .col-lg-4 {
      width: 33.33333333%;
    }
    .col-lg-3 {
      width: 25%;
    }
    .col-lg-2 {
      width: 16.66666667%;
    }
    .col-lg-1 {
      width: 8.33333333%;
    }
  } 

/* End Grid redefine */

.container {
    width: 100%;
}

.form-group div[class*=col-xs-] {
    padding: 5px;
}

.form-control {
    font-size: 20px;
}

.btn {
    font-size: 20px;
}

.btn-default, .btn-default:hover, .btn-default:focus {
    color: #004FEE !important;
    border-color: #004FEE;
    background-color: #FFF;
}

.chat {
    display: none !important;
}

@media (min-width: 800px) {
    .innercontainer {
        margin: 0 auto;
        width: 780px;
    }
}

@media (min-width: 1000px) {
    .innercontainer {
        margin: 0 auto;
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .innercontainer {
        margin: 0 auto;
        width: 1170px;
    }
}

.footerad {
    display: none;
}

.footer {
    border: 0px;
    margin: 0px;
    background: #c7def6;
    font-size: 12px !important;
    padding-top: 30px;
}

.footer ul {
    margin-left: 40px;
}

.footer a {
    color: #fff;
}

.footer .footerlinks {
    color: #004FEE;
    background-color: #c7def6;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
    font-size: 12px !important;
    xline-height: initial !important;
}

.footer .footerlinks a {
    color: #004FEE;
    font-size: 12px !important;
}

.footer .footerlinks .memberships {
    color: #3E5169;
    text-align: center;
}

.memberships img {
    margin-bottom: 10px;
}

.footer .footerlinks input {
    font-size: 14px;
}

.footer .footerlinks .btn {
    font-size: 12px;
}

.footer b {
    font-weight: 700 !important;
}

.companyinfo {
    background-color: #004EA0 !important;
    color: #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 0;
}

.companyinfo a {
    padding: 10px 10px 0px 10px;
    margin-right: 5px;
}

.navbar {
    margin-bottom: 0px;
    border: 0;
    height: 60px;
}

.navbar .container {
    background-color: #004EA0;
    border: 1px solid transparent;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    height: 60px;
}

.navbar a {
    text-transform: capitalize;
}

.navbar a.btn-header {
    border: solid 2px #FFF;
    margin: 8px 5px;
    padding: 5px 15px 5px 15px;
    border-radius: 2px !important;
}

.navbar-default {
    color: #fff;
    background-color: #004EA0;
}

.navbar-default .navbar-toggle {
    border-color: #004EA0;
    background-color: #004EA0;
    color: #3a3a3a;
}

.navbar-default .navbar-toggle:hover {
    border-color: #004EA0;
    background-color: #004EA0;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #004EA0;
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
    font-size: 12px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    cursor: pointer;
}

.navbar-default .navbar-nav>li>a.selected {
    border-bottom: solid 2px white;
    margin: 8px 15px;
    padding: 7px 0 5px 0;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: #004EA0;
    color: #fff;
}

.navbar-default .navbar-brand {
    color: #fff;
    letter-spacing: 0.2px;
    font-family: 'Mont', 'sans-serif';
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover {
    color: #FFF;
}

.nav.navbar-nav.navbar-right {
    margin-top: 3px;
    margin-bottom: 2px;
    border-bottom: solid 3px #004EA0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #004EA0;
}

.navbar-toggle .icon-bar {
    width: 20px;
    height: 3px;
    border-radius: 1px !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-toggle .icon-bar-small {
    width: 10px;
}

.row.nomargin {
    margin-left: 0;
    margin-right: 0;
}

.register-link a {
    background-color: #fff;
    color: #004EA0 !important;
  }
  .register-link a:hover {
    background-color: #fff !important;
  }

.header-banner {
    color: white;
    min-height: 750px;
    margin-top: 30px;
    background: url('/public/img/rockets-and-clouds@2x.png?v=16') bottom right no-repeat; 
    background-position-x: calc(100% + 500px);
    background-size: 1000px 1000px;
    line-height: 26px; 
}

.header img {
    height: 150px;
    width: 150px;
}

@media (max-width: 1200px) {
    .header-banner {
        background-position-x: calc(100% + 300px);
        padding-left: 20px;
        padding-right: 20px;
        background-size: 700px 700px;
    }
}

@media (max-width: 1000px) {
    .header-banner {
        background-position-x: calc(100% + 200px);
        padding-left: 20px;
        padding-right: 20px;
        background-size: 500px 500px;
    }
}

@media (max-width: 800px) {
    .header-banner {
        background-image: none;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.header-banner-2 {
    min-height: 750px; 
}

.header-banner h2 {
    font-size: 20px;
    font-weight: normal;
}

.header-banner h3 {
    font-size: 22px;
    margin-top: 80px;
    color: #c3e2ff;
    font-weight: normal;
    font-family: "Circular Std Book", "franklin-gothic-urw", sans-serif;
}

.back-dot {
    background: url('/public/img/rockets-and-clouds@2x.png?v=16') left bottom no-repeat;   
    background-size: 428px 416px;    
}

#email {
    border-radius: 2px !important;
    height: 50px;
    border: 0;
}

.btn-get-started {
    background-color: #32BE76 !important;
    border-radius: 2px !important;
    height: 50px;
}

.btn-get-started:hover {
    color: white;
}

.feature-banner {
    text-align: center;
    color: #008CFF;
    padding-top: 100px;
    padding-bottom: 100px !important;    
    line-height: 26px; 
}

.feature-banner-1 {
    background: url(/public/img/honeycomb-top.png) right bottom no-repeat;
    min-height: 700px;
}

.feature-banner .feature-box {
    margin: 30px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(158,158,158,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(158,158,158,1);
    box-shadow: 0px 0px 20px 0px rgba(158,158,158,1);
    padding: 30px 10px 25px 10px; 
    min-height: 480px;
    background-color: white;
}

.feature-banner .feature-box img {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 50%;
    max-width: 150px;
    display: inline-block;
}


.feature-banner .feature-box p {
    font-size: 16px;
}

.howtouse {
    color: white;
    text-align: center;
    padding-top: 90px;
    height: 750px;
    background-image: url(/public/img/straya-nocoin.png), url(/public/img/honeycomb-bottom.png);
    background-position: bottom center, right top;
    background-repeat: no-repeat, no-repeat;   
    background-size: 100%, 341px 673px; 
}

@media (max-width: 1200px) {
    .howtouse {
        padding-left: 20px;
        padding-right: 20px;
        height: 600px;
    }
}

@media (max-width: 1000px) {
    .howtouse {
        padding-left: 20px;
        padding-right: 20px;
        height: 600px;
    }
}

.professionalfeatures-inner {
    margin-top: 80px; 
    margin-bottom: 80px; 
    padding: 0;  
}

.professionalfeatures {
    color: white;
    margin-top: 50px;
    background-image: url(/public/img/proffessional-trading-features@2x.png);
    background-position: 90% 25%;
    background-size: auto 50%;
    background-repeat: no-repeat;   
}

@media (max-width: 1000px) {
    .professionalfeatures {
        padding-left: 20px;
        padding-right: 20px;
        background-image: none;
    }
    .professionalfeatures-inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}


.professionalfeatures h2 {
    margin-bottom: 30px;
    font-size: 54px;
    line-height: 60px;
}

.starttrading {
    text-align: center;
    margin-top: 80px;
    color: #707070;
    margin-bottom: 100px !important;  
    padding-left: 20px;
    padding-right: 20px;      
}



.starttradingsteps {
    margin-bottom: 160px;
    margin-top: 100px;
}

.starttradingsteps img {
    display: block;
    width: 50px;
    margin: auto;
    margin-bottom: 20px;
    background-color: white;
}

.starttradingsteps .img-container {
    height: 60px;
    width: 100px;
    margin: 0 auto;
    background-color: white;
}

.starttrading h2 {
    color: #008CFF;
    font-size: 54px;
    margin-bottom: 50px;
}

.starttrading p {
    color: #707070;
    margin-bottom: 60px;
}

.starttrading #email {
    border: solid 1px#008CFF;
    margin-bottom: 10px;
}

.starttrading .btn-get-started {
    color: white;
}

.line {
    background-image: linear-gradient(90deg, #008CFF, #008CFF 100%, transparent 100%, transparent 100%);
    background-size: 15px 1px;
    background-repeat: repeat-x;
    background-position: 0 20%;
}

.line-start {
    background: none;
    background-color: white;
    width: 22%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  .line-end {
    background-color: white;
    width: 22%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
  } 

  @media (max-width: 1000px) {
    .line, .line-start, .line-end {
        background-image: none;
    }
    .img-container {
        padding-top: 25px;
    }
    .starttradingsteps .img-container {
        height: 85px;
    }
}

.howtouse h2 {
    font-size: 54px;
}

.howtouse h3 {
    font-weight: normal;
    font-family: "Circular Std Book", "franklin-gothic-urw", sans-serif;    
}

.referafriend {
    color: white;
    margin-top: 80px;
    margin-bottom: 80px;
    height: 250px;
    background-image: url(/public/img/referral.png);
    background-position: 80% 25%;
    background-size: auto 100%;
    background-repeat: no-repeat;    
}

.referafriend h2 {
    margin-bottom: 30px;
    line-height: 60px;
    font-size: 54px;
}

.referafriend .btn {
    background-color: white;
    color: #004EA0;
    font-size: 22px;
    border-radius: 2px !important;
    border: 0;
    padding: 20px;
}

@media (max-width: 1000px) {
    .referafriend {
        padding-left: 20px;
        padding-right: 20px;
        background-image: none;
        height: auto !important;
    }
}

.crazy-banner-1 {
    margin-top: 100px;
    padding-top: 100px;
    padding-left: 100px;
    padding-bottom: 150px;
}

.crazy-banner-1 h2 {
    font-size: 54px;
    line-height: 60px;
}

.col-sm-8 p {
    font-size: 22px;
    line-height: 32px;
}


.crazy-banner-2 {
    margin-bottom: 100px;
}

.crazy-banner-3 {
    height: 150px;
}

.crazy-banner-4 {
    color: white;
    padding: 50px;
    font-size: 16px;
    line-height: 26px;
    background: url('/public/img/5-star-service@2x.png') 30px 50px no-repeat;
    background-size: 180px;
    background-color: #2564C4;
    padding-left: 250px;
}

.crazy-banner-4 h2 {
    font-size: 54px;
}

.crazy-banner-1 h2 {
    color: #0087ED;
}

.crazy-banner-1 .video {
    position: absolute;
    max-width: 600px;
    width: 100%;
    left: 100%;
    top: 0;
}

.video-preview {
    max-height: 250px; max-width: 100%
}

@media (max-width: 1000px) {
    .crazy-big {
        display: none !important;
    }
    .crazy-small {
        display: block !important;
    }
}

@media (min-width: 1000px) {
    .crazy-big {
        display: block !important;
    }
    .crazy-small {
        display: none !important;
    }
}

@media (max-width: 1000px) {
    .crazy-banner-1 {
        margin-top: 0px;
        padding-top: 50px;
        padding-left: 0px; 
        padding-bottom: 0px;
    }    

    .crazy-banner-3 {
        display:none;
    }
    .crazy-banner-4 {
        padding-left: 20px;
        xpadding-top: 300px;
        background:url('/public/img/5-star-service@2x.png') center 50px no-repeat;
        background-color: #2564C4;
    }
    .md-center {
        text-align: center;
    }
}

.lightblue {
    background-color: #D5E9FF !important;
    color: #004EA0;
    font-size: 16px;
    line-height: 26px;
}

h1,
h2 {
    margin-bottom: 20px;
    font-family: "Circular Std Book", "franklin-gothic-urw", sans-serif;
}

h1 {
    font-size: 55px;
}

h1.header {
    font-size: 70px;  
    font-family: "Mont", "Circular Std Book", "franklin-gothic-urw", sans-serif;
}

h2 {
    line-height: 45px;
    font-size: 22px;
}

h3 {
    line-height: 45px;
    font-size: 18px;
    font-family: "Circular Std Medium", "franklin-gothic-urw", sans-serif;
}

p {
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 32px;
}

.largetext {
    font-size: 16px;
    line-height: 26px;  
}

.home-main-tagline h1 {
    font-size: 80px;
    font-weight: 300;
    color: #fff;
}

.home-main-tagline h2 {
    font-size: 26px;
    font-weight: 300;
    color: #fff;
}

.home-main-tagline .btn {
    background-color: #004EA0;
    border-radius: 2px !important;
    border: solid 2px #fff;
}

.panel-container {
    background-color: #fff;
    margin-top: 0;
    border: 0;
}

.btn-primary {
    color: #fff;
    border-color: #58B7E6;
    background-color: #58B7E6;
}

.video-spacer {
    min-height: 100px;
}

@media (max-width: 1000px) {
    .headercontainer {
        xheight: 450px;
    }
}

@media (max-width: 800px) {

    ::-webkit-input-placeholder {
        text-align: center;
        color: #006CDE !important;
     }
     
     :-moz-placeholder { /* Firefox 18- */
        text-align: center;  
        color: #006CDE !important;
     }
     
     ::-moz-placeholder {  /* Firefox 19+ */
        text-align: center;  
        color: #006CDE !important;
     }
     
     :-ms-input-placeholder {  
        text-align: center; 
        color: #006CDE !important;
     }

     h1 {
        font-size: 40px; 
        font-weight: 1000;
     }

     h1.header {
        font-size: 45px;  
        margin-bottom: 40px;
        font-weight: normal;
    }     

     .header img {
        height: 80px;
        width: 80px;
        display: block;
        margin: auto;
        margin-bottom: 15px;
    }

    .subheading {
        text-align: left;
    }
    

    .headercontainer {
        xheight: 470px;
        text-align: center;
    }

    h3 {
        
    }

    .header-banner, .header-banner-2 {
        min-height: 600px;
        
    }

    .header-banner-2 {
        background: none;
    }

    .header-banner h3 {
        font-size: 16px;
        line-height: 32px;
        margin-top: 40px;
        color: white;
    }

    .header-banner {
        background: url(/public/img/rockets2.png?v=16) right bottom no-repeat;
        background-size: 200px 200px;
    }

    .feature-banner {
        background: none;
    }

    .feature-banner .feature-box {
        border-radius: 10px !important;
    }

    .howtouse {
        background-size: 150%;
        background-image: url(/public/img/straya-nocoin.png);
        height: 470px;
        background-position: bottom center;
    }

    .howtouse h2, .professionalfeatures h2, .starttrading h2, .referafriend h2, .cracra h2, .cracra2 h2 {
        font-size: 27px;
        text-align: center;
        line-height: 45px;
        font-weight: bold;
    }

    .howtouse h3 {
        font-size: 16px;
        line-height: 32px;
    }

    .professionalfeatures {
        text-align: center;
        margin-top: 80px; 
        margin-bottom: 80px; 
        padding: 0;
    }

    .professionalfeatures img {
        width: 70%;
        margin-top: 40px;
        margin-bottom: 60px;
    }

    .referafriend img {
        width: 100%;
        margin-top: 40px;
        margin-bottom: 60px;        
    }    

    .professionalfeatures h2 {
        font-size: 27px;
    }

    .crazy-banner-1 { 
        text-align: center;
        font-size: 16px;
    }

    .crazy-banner-1 .video {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
    }    

    .crazy-banner-1 h2 {
        font-size: 32px;
        line-height: 44px;
    }

    .referafriend {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
        height: initial !important;
    }    

    .referafriend .btn {
        width: 100%;
    }

    .col-sm-8 p, p {
        font-size: 16px;
        line-height: 24px;        
    }

    .headercontainer.starttrading {
        height: initial;
    }

    .starttrading h2 {
        font-size: 27px;
        margin-bottom: 20px;
    }
    
    .line {
        font-size: 18px;
    } 
    
    .vert-line {
        height: 40px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .vert-line-line {
        display: block;
        width: 50%;
        height: 40px;
        border-right:solid 1px #0087ED;
    }
  
    .starttradingsteps .img-container {
        padding-top: 0;
        height: auto;
    }    
    
    .starttradingsteps {
        margin: 0;
    }

    .starttradingsteps img {
        margin-bottom: 10px;
    } 

    .crazy-banner-4 {
        background-color: white;
        text-align: center;
        color: #004EA0;
    }

    .feature-banner-1 {
        background: url('/public/img/block-honeycomb.png') -100px center no-repeat
    }

}

@media (max-width: 350px) {
    h1 {
        font-size: 34px;
    }
}


@media (max-width: 800px) {

    .video-spacer {
        min-height: 200px;
    } 

}

@media (min-width: 800px) {

    .video-spacer {
        min-height: 200px;
    } 

}

@media (max-width: 650px) {

    .video-spacer {
        min-height: 150px;
    } 

}

@media (max-width: 500px) {

    .video-spacer {
        min-height: 100px;
    } 

}

.row .panel-container {
    background-color: #004EA0;
}


.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 246px;
    max-width: 246px;
    min-height: 100vh;
    background: #06345C;
    color: #fff;
    transition: all 0.3s;   
    z-index: 999999999; 
}

#sidebar.hidden {
    margin-left: -246px;
}

#content {
  width: 100%;
  position: relative;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}


#sidebar h3 {
  color: #fff;
}

#sidebar .sidebar-header {
    padding: 20px;
}

#sidebar ul.components {
    padding-bottom: 40px 0 !important;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    padding-bottom: 20px;
    font-size: 0.9em;
    display: block;
    color: #fff;
    border-bottom: solid 1px #99a1a7;
    margin-left: 30px;
    margin-right: 30px;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #516a89;
}

#sidebar ul li a img {
  padding-right: 15px;
  width: 40px;
}

.overlay {
  display: none;
  background-color: rgba(6,52,92,.6);      
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index:999999;
}

.overlay .navbar-menu-button {
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(255,255,255,1); 
}

.banner-background {
    background-color: transparent !important;
}

.banner-background-container {
    background: linear-gradient(180deg, rgba(0,78,160,1) 0%, rgba(0,123,253,1) 100%) !important;
}

.page-divider {
    background-color: #004EA0 !important;
}

@media (max-width: 800px) {
  html, body {
    max-width: 100%;
    overflow-x: hidden;
  }
}

/* Override fonts for testing */

body { 
    font-family: "Circular Std Book", serif;
}

h1 {
    font-family: "Circular Std Book", serif;  
}

h2, h3, .header-banner h3, .howtouse h3 {
    font-family: "Circular Std Book", serif;
}

.header-banner-content {
    margin-top: 90px; 
    padding: 0;
}

@media (max-width: 767px) {   
    
    .header-banner-content {
        margin-top: 50px; 
    } 

} 

.referafriend h2 {
    font-size: 38px;
}

.userlogin {
    display:none;
  }
  
  @media (max-width: 1000px) {   
      
    .userlogin {
      display:block;
    }
  }
    
.faq-section {
    text-align: left;
}

.faq-section .faq-content {
    display: none;
}

.faq-section ul {
    list-style-type: disc;
    padding-left: 20px;
}

.faq-section h3 {
    color: #0087ED;
    font-size: 22px;
    cursor: pointer;
}

.faq-section p {
    font-size: 18px;
}